#header-content, #footer-content, #body-content, #nav-content {width:940px;margin:0 auto;}

body {background-image:url('../images/bg_texture.jpg');}

h1{font-family: "adelle",sans-serif;}
h2{font-family: "ff-market-web",sans-serif;font-weight:normal;}
h3{font-family: "adelle",sans-serif;line-height:24px;}
p {font-family: "museo-sans",sans-serif;font-size:16px;line-height:24px;}


/* header */

.header {background-image: url('../images/headerimage.jpg'); height: 280px; color: #fff; width:100%; }
.header h1 {font-size: 20px; line-height: 20px; color:#fff;}
.header p {font-size: 10px; line-height: 14px;}
.header li {display: inline;}
.header a {color:#fff; text-decoration: none;}
.header a:hover {color:#3F7B91;}

.smallheader {background-image: url('../images/headerimage.jpg'); color: #fff; width:100%; display:none;}
.smallheader h1 {font-size: 20px; line-height: 20px; color:#fff;}
.smallheader p {font-size: 10px;}
.smallheader li {display: inline;}
.smallheader a {color:#fff; text-decoration: none;}
.smallheader a:hover {color:#3F7B91;}

.headerimage {text-align: center;width:240px;margin:0 auto;}

#navleft {float: left; margin-top: 85px; width:35%; background-color: #421111;}
#navright {float: right; margin-top: 85px; background-color: #421111; width:35%;}
#smallleft {display:none;}
#smallright {display:none;}


.menu {background-color: rgb(66,17,17);margin-top:75px;padding:12px;}

.navclassleft {width: 25%; float:right; margin: 0 20px;}
.navclassright {width: 25%; float:left; margin: 0 20px;}


/* home */

.margintop {margin-top: 12px;}

.boxes {color:#fff; padding:10px 20px 20px; height:210px;}
.boxes a {color:white;font-weight:bold;}
.boxes h2 {font-family:"adelle",sans-serif; font-size: 20px; margin:0; line-height:21px;}
.boxes h3 {border-bottom: dotted #fff; font-family: "ff-market-web",sans-serif;font-weight:normal;}
.box1 {background-color: #3F7B91; margin-bottom: 20px;}
.box2 {background-color: #4D4D4D; margin-bottom: 20px;}
.box3 {background-color: #421111; margin-bottom: 20px;}

.firstcharacter {float: left; color: #421111; font-size: 96px; line-height: 60px; padding-top: 11px; padding-right: 8px; padding-left: 3px; font-family: Georgia;}

.map {padding: 20px;background-color: #4D4D4D}

.body_content {color:#421111; display:block;}
.body_content h2 {font-size: 26px; border-bottom: dotted #421111; padding-top:10px;}

.body_content img {float:left;max-width:100%;}

/*subnav*/

.subnav {display: block; width:100%; background-image:linear-gradient(#67141c 0%, #421111 100%); background-color:#421111;height:45px; margin-top: -11px; font-family:"adelle",sans-serif; font-size: 15px; font-weight: bold;position:relative;margin-bottom:10px;}
.subnav ul {height:40px;list-style-type: none;text-align:center;width:940px;margin:0 auto;}
.subnav li {display: inline; float: left; }
.subnav a {color:#fff; text-decoration: none;padding: 10px 0px;width:94px;text-align:center;text-shadow:0px 1px 1px black;display:inline-block;}
.subnav a:hover {color:#3F7B91;}
.subnav a#pull {display: none;} 


.banner {background-color:#421111; height:60px; width:100%; padding:1px 0 0 10px;}
.banner h1 {color:#fff;}

.clearfix:before, .clearfix:after {content: " "; display: table;}  
.clearfix:after {clear: both;}  
.clearfix {*zoom: 1;} 

.selectnav { display: none; }

/* Recipes */
.recipe_ingredients {font-family:"museo-sans",sans-serif;line-height:18px;font-weight:bold;margin-bottom:18px;}


/* wine */

.info {border: dotted #421111; width:100%; float: left;}
.info p{font-size:14px;line-height:17px;}
.infoleft {float: left; width:66%; margin-right: 1%; border-right: dotted #421111; padding: 0 3% 3%;display:inline-block;height:auto;}
.inforight {float: left; width:20%; padding: 0 3% 3%;}
.descriptor {border-bottom: dotted #421111; padding-bottom: 3%;display:block;}
.bottom {border-bottom: none;}
.info ul {list-style-type: none; font-size: 15px; font-family: "adelle"; font-weight: bold; line-height: 17px;}
.info ul p {font-size:14px; font-weight: normal; line-height: 19px;}
.info h3 {font-size: 22px; line-height: 24px;}
p.info-head {font-weight:bold;font-family: "adelle",sans-serif;font-weight:bold;font-size:15px;line-height:17px;margin-bottom:4px;}
.info-brands {font-weight:bold;font-size:68px!important;font-family: "boston-traffic",sans-serif;line-height:68px!important;margin-bottom:0;}
.count {text-align:center;display:inline-block;width:100%;padding:10px 0 0;}

p.spirits-intro {font-size:20px;line-height:140%;font-family:"adelle",sans-serif;padding:12px 0;}
.scotch-regions {float:left; margin-left:20px;}

/* Blog */
.blog-post {border-bottom:2px solid #421111;margin-bottom:10px;padding-bottom:10px;float:left;clear:both;}
.blog-post h2 {font-family: "adelle",sans-serif;}
.blog-post img {float:right;margin-left:8px;display:inline-block;}
a.blog-title-link, a.recipe-links {color:#421111;}

/* footer */

#footer {background-color: #421111; color:#fff;margin-top:18px;padding-top:12px;}
#footer h2 {font-size: 20px;}
.footerinfo {padding:18px 18px 0 18px;}
.disclaimer {text-align:center;font-weight:12px;font-style:italic;}

/* Flexible iFrame */

.Flexible-container {    position: relative;    padding-bottom: 56.25%; padding-top: 30px;height: 0;overflow: hidden;}

.Flexible-container iframe,   .Flexible-container object,  .Flexible-container embed {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;}



/* Responsive Stuff */


/* Large desktop */
@media (min-width: 1200px) {

#header-content, #footer-content, #body-content, #nav-content {width:1200px;margin:0 auto;}

	.subnav a#pull {display: none;} 
	.subnav {height:45px;}
	.subnav ul {width:100%;height:auto;display:block;}
	.subnav li {width:10%;float:left;position:relative;}
	.subnav a {width:100%;height:40px;}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

#header-content, #footer-content, #body-content, #nav-content {width:760px;margin:0 auto;}

	.wineinfo ul {font-size: 18px;}
	.subnav {height:auto;}
	.subnav ul {width:100%;height:auto;display:block;}
	.subnav li {width:20%;float:left;position:relative;}
	.subnav a {width:100%;height:40px;}
	.subnav a#pull {display: none;} 
	.boxes {height:240px;}
	


 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

#header-content, #footer-content, #body-content, #nav-content {width:480px;margin:0 auto;}

#navleft {display:none;}
#navright {display:none;}
#smallleft {float: left;width:50%; background-color: #421111;display:block; text-align: center;padding:10px 0;}
#smallright {float: right;background-color: #421111; width:50%; display: block; text-align: center;padding:10px 0;}
.headerimage {width:100%;} 
.smallheader {display:block;}
.header {display:none;}

.icon {display:block;width:25%;float:left;text-align:center;margin:0 0 18px;}

.info {width:100%;}
.infoleft {width:94%;border-right: none;}
.inforight {width:94%; padding: 0 3% 3%; border-top:dotted #421111}

.van_text {display:none;}

	.subnav {height:auto;}
	.subnav ul {width:100%;height:auto;display:block;}
	.subnav li {width:20%;float:left;position:relative;}
	.subnav a {width:100%;height:40px;}
	.subnav a#pull {display: none;} 


}
 
/* Landscape phones and down */
@media (max-width: 480px) {

#header-content, #footer-content, #body-content, #nav-content {width:320px;margin:0 auto;}

.van_text {display:none;}
.icon {display:block;width:50%;float:left;text-align:center;margin:0 0 18px;}
.navclassleft {width:45%; display:block; float:left;height:110px; padding: 10px 0; text-align: center;}
.navclassright {width:45%; display:block; float:left;height:110px; padding: 10px 0; text-align: center;} 
.js #spirits-subnav { display: none; }
.js .selectnav { display: block; width:240px;margin:0 auto;padding:5px 0;height:30px;}

}